<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_slider', language 'es_mx', version '2.7'.
 *
 * @package     block_slider
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auto_play'] = 'Auto reproducir imágenes';
$string['auto_play_desc'] = 'Habilita/deshabilita auto reproducción de imágenes';
$string['effect'] = 'Efecto Deslizamiento';
$string['header'] = 'Encabezado de deslizador';
$string['height'] = 'Altura de base del reproductor';
$string['images'] = 'Imágenes del deslizador';
$string['int'] = 'Intervalo deslizamiento en minutos';
$string['nav'] = 'Navegación';
$string['nav_desc'] = 'Habilita/deshabilita navegación a anterior/siguiente debajo del deslizador';
$string['noimages'] = 'Por favor, esxcriba la configuracióon del bloque y añada algunas imágenes';
$string['pag'] = 'Paginación';
$string['pag_desc'] = 'Habilita/deshabilita la paginación debajo del deslizador';
$string['pluginname'] = 'Deslizador (slider)';
$string['slider:addinstance'] = 'Añadir un nuevo bloque de Deslizador (Slider)';
$string['slider:myaddinstance'] = 'Añadir un nuevo bloque de Deslizador (Slider) a la página de Mi Moodle';
$string['width'] = 'Ancho de base del reproductor';
