<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_accessibilitychecker', language 'es_mx', version '2.7'.
 *
 * @package     atto_accessibilitychecker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['imagesmissingalt'] = 'Las imágenes requieren texto alterno. Para arreglar esta advertencia, añada un atributo alt (lterno) a sus marcas de imagen. Puede emplearse un atributo alt vacío, pero solamente cuando la imagen es meramente decorativa y no carga información.';
$string['needsmorecontrast'] = 'Los colores del texto del frente y del fondo no tienen suficiente contraste. Para arreglar esta advertencia, cambie, ya sea el color del frente o el color del fondo del texto, de forma que sea más fácil de leer.';
$string['nowarnings'] = 'Felicitaciones. ¡ No se encontraron problemas de accesibilidad !';
$string['pluginname'] = 'Revisor de accesibilidad';
$string['report'] = 'Reporte de accesibilidad:';
