<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_studentstracker', language 'es_mx', version '2.7'.
 *
 * @package     block_studentstracker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['block_studentstracker_color_days'] = 'Color de días';
$string['block_studentstracker_color_days_critical'] = 'Color de días críticos';
$string['block_studentstracker_color_never'] = 'Color de sin-acceso';
$string['block_studentstracker_days'] = 'Número de días  a comenzar a monitorear';
$string['block_studentstracker_days_critical'] = 'Límite crítico (en días)';
$string['block_studentstracker_role'] = '¿Monitorear a todos los roles?';
$string['block_studentstracker_text_footer'] = 'Texto del pie de página';
$string['block_studentstracker_text_header'] = 'Texto cerca del contador de usuarios';
$string['block_studentstracker_text_header_fine'] = 'Texto cuando todo está bien';
$string['block_studentstracker_text_never'] = 'Texto cuando no hay acceso en absoluto';
$string['blocktitle'] = 'Título del bloque';
$string['pluginname'] = 'Monitor de estudiantes';
$string['studentstracker:addinstance'] = 'Añadir un nuevo bloque de Monitor de estudiantes';
