<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_atto', language 'es_mx', version '2.7'.
 *
 * @package     editor_atto
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editor_command_keycode'] = 'Cmd + {$a}';
$string['editor_control_keycode'] = 'Ctrl + {$a}';
$string['errorcannotparseline'] = 'La línea \'{$a}\' no está en el formato correcto.';
$string['errorgroupisusedtwice'] = 'El grupo \'{$a}\' está definido dos veces; los nombres de grupo deben de ser únicos.';
$string['errornopluginsorgroupsfound'] = 'No se encontraron plugins o grupos; por favor, añada algunos grupos y plugins.';
$string['errorpluginisusedtwice'] = 'El plugin \'{$a}\' está usado dos veces; los plugins solamente pueden definirse una vez.';
$string['errorpluginnotfound'] = 'El plugin \'{$a}\' no puede usarse; aparentemente no está instalado.';
$string['plugin_title_shortcut'] = '{$a->title} [{$a->shortcut}]';
$string['pluginname'] = 'Editor Atto HTML';
$string['settings'] = 'Configuraciones de barra_de_herramientas Atto';
$string['subplugintype_atto'] = 'Plugin Atto';
$string['subplugintype_atto_plural'] = 'Plugins Atto';
$string['toolbarconfig'] = 'Configuración de barra_de_herramientas';
$string['toolbarconfig_desc'] = 'La lista de plugins y el orden en el que se muestran puede configurarse aquí. La configuración consiste en grupos (uno por línea) seguidos por la lista ordenada de plugins para ese grupo. El grupo está separado de los plugins con un signo de igual y los plugins están separados por comas. El nombre del grupo debe ser único y debería de indicar lo que tienen en común los botones. Los nombres de grupo y de botones no deben repetirse y solamente pueden contener caracteres alfanuméricos.';
