<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_cohortrole', language 'es_mx', version '2.7'.
 *
 * @package     local_cohortrole
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cohort'] = 'Cohorte';
$string['cohort_help'] = 'Lista de cohortes existentes en el contexto del sistema';
$string['deleteconfirm'] = '¿Está Usted seguro de querer eliminar esta sincronización ?';
$string['errorexists'] = 'Ya se ha definido la sincronización';
$string['heading_add'] = 'Definir nueva sincronización';
$string['heading_delete'] = 'Eliminar sincronización definida';
$string['heading_index'] = 'Sincronización definida actualmente';
$string['pluginname'] = 'Sincronización de roles de cohorte';
$string['role'] = 'Rol';
$string['role_help'] = 'Lista de roles asignables en el contexto del sistema';
